Title Census of Canada, 1991 : BSTs, census tract level, F9101CT.
Subtitle SPSS control commands by Rajendra Khajuria, UT/DLS, 2006/04/04.
file handle in 
  / inpipe="zcat /datalibrary/datalib/cc91/bstct/data/f9101ct.Z" 
  / lrecl=822 .
data list file=in / 
 RP		1 - 2                      
 CMA      	3 - 5
 CAP      	6 - 6
 CAT	    	7 - 7 (a)
 CTPN     	8 - 14
 CT       	15 - 18
 CMANAME    	19 - 50 (a)
 V2 to V78 	53 - 822.
variable Labels
 RP       'Region and province code'                               
 CMA      'Census metropolitan area/census agglomeration code'
 CAP      'CMA/CA part'
 CAT	  'CMA/CA type code'
 CTPN     'Census tract/provincial census tract name'
 CT       'Census tract/provincial census tract code'  
 CMANAME  'CMA/CA Name'

  v2  'Total families'      
  v3  'Husband-wife families -Total'        
  v4  'Husband-wife families -Families of now-married couples' 
  v5  'Husband-wife families -Families of common-law couples'  
  v6  'Lone-parent families  -Total'        
  v7  'Lone-parent families  -Male parent'      
  v8  'Lone-parent families  -Female parent'      
  v9  'Total families without never-married son(s) and/or daughter(s) at home -Total families'      
  v10 'Total families without never-married son(s) and/or daughter(s) at home -Husband-wife families -Total'        
  v11 'Total families without never-married son(s) and/or daughter(s) at home -Husband-wife families -Families of now-married couples' 
  v12 'Total families without never-married son(s) and/or daughter(s) at home -Husband-wife families -Families of common-law couples' 
  v13 'Total families without never-married son(s) and/or daughter(s) at home -Lone-parent families -Total'        
  v14 'Total families without never-married son(s) and/or daughter(s) at home -Lone-parent families -Male parent'      
  v15 'Total families without never-married son(s) and/or daughter(s) at home -Lone-parent families -Female parent'      
  v16 'Total families with never-married son(s) and/or daughter(s) at home -Total families'      
  v17 'Total families with never-married son(s) and/or daughter(s) at home -Husband-wife families -Total'        
  v18 'Total families with never-married son(s) and/or daughter(s) at home -Husband-wife families -Families of now-married couples' 
  v19 'Total families with never-married son(s) and/or daughter(s) at home -Husband-wife families -Families of common-law couples' 
  v20 'Total families with never-married son(s) and/or daughter(s) at home -Lone-parent families -Total'        
  v21 'Total families with never-married son(s) and/or daughter(s) at home -Lone-parent families -Male parent'      
  v22 'Total families with never-married son(s) and/or daughter(s) at home -Lone-parent families -Female parent'      
  v23 'Families by number of never-married son(s) and/or daughter(s) at home-1 son or daughter-Total families'      
  v24 'Families by number of never-married son(s) and/or daughter(s) at home-1 son or daughter-Husband-wife families -Total'        
  v25 'Families by number of never-married son(s) and/or daughter(s) at home-1 son or daughter-Husband-wife families-Families of now-married couples' 
  v26 'Families by number of never-married son(s) and/or daughter(s) at home-1 son or daughter-Husband-wife families-Families of common-law couples' 
  v27 'Families by number of never-married son(s) and/or daughter(s) at home-1 son or daughter-Lone-parent families -Total'        
  v28 'Families by number of never-married son(s) and/or daughter(s) at home-1 son or daughter-Lone-parent families -Male parent'      
  v29 'Families by number of never-married son(s) and/or daughter(s) at home-1 son or daughter-Lone-parent families -Female parent'      
  v30 'Families by number of never-married son(s) and/or daughter(s) at home-2 sons and/or daughters -Total families'      
  v31 'Families by number of never-married son(s) and/or daughter(s) at home-2 sons and/or daughters -Husband-wife families -Total'        
  v32 'Families by number of never-married son(s) and/or daughter(s) at home-2 sons and/or daughters -Husband-wife families-Families of now-married couples' 
  v33 'Families by number of never-married son(s) and/or daughter(s) at home-2 sons and/or daughters -Husband-wife families-Families of common-law couples' 
  v34 'Families by number of never-married son(s) and/or daughter(s) at home-2 sons and/or daughters -Lone-parent families -Total'        
  v35 'Families by number of never-married son(s) and/or daughter(s) at home-2 sons and/or daughters -Lone-parent families -Male parent'      
  v36 'Families by number of never-married son(s) and/or daughter(s) at home-2 sons and/or daughters -Lone-parent families -Female parent'      
  v37 'Families by number of never-married son(s) and/or daughter(s) at home-3 sons and/or daughters -Total families'      
  v38 'Families by number of never-married son(s) and/or daughter(s) at home-3 sons and/or daughters -Husband-wife families -Total'        
  v39 'Families by number of never-married son(s) and/or daughter(s) at home-3 sons and/or daughters -Husband-wife families-Families of now-married couples' 
  v40 'Families by number of never-married son(s) and/or daughter(s) at home-3 sons and/or daughters -Husband-wife families-Families of common-law couples' 
  v41 'Families by number of never-married son(s) and/or daughter(s) at home-3 sons and/or daughters -Lone-parent families -Total'        
  v42 'Families by number of never-married son(s) and/or daughter(s) at home-3 sons and/or daughters -Lone-parent families -Male parent'      
  v43 'Families by number of never-married son(s) and/or daughter(s) at home-3 sons and/or daughters -Lone-parent families -Female parent'    
  v44 'Families by number of never-married son(s) and/or daughter(s) at home-4 sons and/or daughters -Total families'      
  v45 'Families by number of never-married son(s) and/or daughter(s) at home-4 sons and/or daughters -Husband-wife families -Total'        
  v46 'Families by number of never-married son(s) and/or daughter(s) at home-4 sons and/or daughters -Husband-wife families-Families of now-married couples' 
  v47 'Families by number of never-married son(s) and/or daughter(s) at home-4 sons and/or daughters -Husband-wife families-Families of common-law couples' 
  v48 'Families by number of never-married son(s) and/or daughter(s) at home-4 sons and/or daughters -Lone-parent families -Total'        
  v49 'Families by number of never-married son(s) and/or daughter(s) at home-4 sons and/or daughters -Lone-parent families -Male parent'      
  v50 'Families by number of never-married son(s) and/or daughter(s) at home-4 sons and/or daughters -Lone-parent families -Female parent'    
  v51 'Families by number of never-married son(s) and/or daughter(s) at home-5 or more -Total families'      
  v52 'Families by number of never-married son(s) and/or daughter(s) at home-5 or more -Husband-wife families -Total'        
  v53 'Families by number of never-married son(s) and/or daughter(s) at home-5 or more -Husband-wife families-Families of now-married couples' 
  v54 'Families by number of never-married son(s) and/or daughter(s) at home-5 or more -Husband-wife families-Families of common-law couples' 
  v55 'Families by number of never-married son(s) and/or daughter(s) at home-5 or more -Lone-parent families -Total'        
  v56 'Families by number of never-married son(s) and/or daughter(s) at home-5 or more -Lone-parent families -Male parent'      
  v57 'Families by number of never-married son(s) and/or daughter(s) at home-5 or more -Lone-parent families -Female parent'       
  v58 'Total never-married son(s) and/or daughter(s) at home- 24 years and under -Total families'      
  v59 'Total never-married son(s) and/or daughter(s) at home-24 years and under -Husband-wife families -Total'        
  v60 'Total never-married son(s) and/or daughter(s) at home-24 years and under -Husband-wife families-Families of now-married couples'
  v61 'Total never-married son(s) and/or daughter(s) at home-24 years and under -Husband-wife families-Families of common-law couples' 
  v62 'Total never-married son(s) and/or daughter(s) at home-24 years and under -Lone-parent families -Total'        
  v63 'Total never-married son(s) and/or daughter(s) at home-24 years and under -Lone-parent families -Male parent'      
  v64 'Total never-married son(s) and/or daughter(s) at home-24 years and under -Lone-parent families -Female parent' 
  v65 'Total never-married son(s) and/or daughter(s) at home -Total families'      
  v66 'Total never-married son(s) and/or daughter(s) at home -Husband-wife families -Total'        
  v67 'Total never-married son(s) and/or daughter(s) at home -Husband-wife families-Families of now-married couples' 
  v68 'Total never-married son(s) and/or daughter(s) at home -Husband-wife families-Families of common-law couples' 
  v69 'Total never-married son(s) and/or daughter(s) at home -Lone-parent families -Total'        
  v70 'Total never-married son(s) and/or daughter(s) at home -Lone-parent families -Male parent'      
  v71 'Total never-married son(s) and/or daughter(s) at home -Lone-parent families -Female parent'  
  v72 'Average number of never-married sons and daughters at home per family(1)  -Total families'     
  v73 'Average number of never-married sons and daughters at home per family(1)  -Husband-wife families -Total'        
  v74 'Average number of never-married sons and daughters at home per family(1)  -Husband-wife families-Families of now-married couples' 
  v75 'Average number of never-married sons and daughters at home per family(1)  -Husband-wife families-Families of common-law couples' 
  v76 'Average number of never-married sons and daughters at home per family(1)  -Lone-parent families -Total'        
  v77 'Average number of never-married sons and daughters at home per family(1)  -Lone-parent families -Male parent'      
  v78 'Average number of never-married sons and daughters at home per family(1)  -Lone-parent families -Female parent'.
value labels 
 rp
 10 'Newfoundland'
 11 'Prince Edward Island'
 12 'Nova Scotia'
 13 'New Brunswick'
 24 'Quebec'
 35 'Ontario'
 46 'Manitoba'
 47 'Saskatchewan'
 49 'Alberta'
 59 'British Columbia'
 60 'Yukon Territory'
 61 'Northwest Territories' / 
 CAP 
 1 'urbanized core' 
 2 'urban fringe'  /
 CAT	
 'A' 'consolidated CMA' 
 'B' 'regular CMA' 
 'C' 'consolidated CA' 
 'D' 'regular CA' / 
finish.
execute.    
               
  
